Subject: Re: [PATCH 2/2] Implement a simple delta_base cache

From: "Shawn O. Pearce" <[email-masked]>
Date: Sun, 18 Mar 2007 17:25:40 -0400

Robin Rosenberg <[email-masked]> wrote:
> söndag 18 mars 2007 18:34 skrev Linus Torvalds:
> > 
> > On Sun, 18 Mar 2007, Robin Rosenberg wrote:
> > > 
> > > I don't have the KDE repo, but I do have an Eclipse import. 
> > > 
> > > The eclipse repo is about 140k commits in the master branch and 
> > > has a 3GB pack file (fromcvs import). 
> > 
> > Do you happen to have a fast internet connection that you can expose this 
> > thing on?
> 
> Not that fast and it would take me quite a time to move the files to a public
> location (it's on my laptop). I'd rather dump it somewhere directly if someone can
> provide me with some suitable coordinates.

I'd like to get a copy of one of these big repos too (KDE, Eclipse).

I probably could get a DVD onto both Internet and Internet2 from a
fast enough pipe that a few folks (e.g. Linus, Nico, Junio) could
pull it down, but I can't offer a public distribution point for
the world.

-- 
Shawn.